package com.jeeplus.modules.sg.picking.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

public class MdSmallClass extends ActEntity<MdSmallClass> {
   //小类名称
   private String name;
   //单位
   private String mdUnit;
   //图片信息
   private String mdImg;
   //数量
   private String number;

   public String getMdUnit() {
      return mdUnit;
   }

   public void setMdUnit(String mdUnit) {
      this.mdUnit = mdUnit;
   }

   public String getName() {
      return name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getMdImg() {
      return mdImg;
   }

   public void setMdImg(String mdImg) {
      this.mdImg = mdImg;
   }

   public String getNumber() {
      return number;
   }

   public void setNumber(String number) {
      this.number = number;
   }
}

